<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Oeffentlich\DoLogout;

class StartseiteVonDoLogoutPresenter extends \Kufer\Web\KuferTools\Oeffentlich\Startseite\StartseitePresenter
{
  protected function getViewModel()
  {
    $viewModel = parent::getViewModel();
    if ($this->useCaseResponse->logoutSuccess) {
      $viewModel->meldung = 'Sie wurden erfolgreich ausgeloggt';
    }

    return $viewModel;
  }
}